{
  "src": "lucies-potager/Lucies_Potager.mp3",
  "metadata": {
    "title": "Title Theme",
    "subtitle": "Lucie's Potager",
    "extra": "Synthetic Orchestra",
    "artwork": "nathan-cummins-lucies-potager-1.jpg"
  },
  "autoQueue": {
    "order": 4
  },
  "card": {
    "image": {
      "src": "nathan-cummins-lucies-potager-1.jpg",
      "alt": "Lucie, the main character, in her garden."
    },
    "text": {
      "primary": "Lucie's Potager",
      "secondary": "Main Menu Music"
    }
  }
}
